<?php
// Module Info

// The name of this module
define("_MI_SYSTEM_NAME","Systéme Administration");

// A brief description of this module
define("_MI_SYSTEM_DESC","Pour administrer le noyau du site.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Bloc Utilisateur");
define("_MI_SYSTEM_BNAME3","Bloc Connexion");
define("_MI_SYSTEM_BNAME4","Bloc Recherche");
define("_MI_SYSTEM_BNAME5","Bloc En attente");
define("_MI_SYSTEM_BNAME6","Bloc Menu Principal");
define("_MI_SYSTEM_BNAME7","Bloc Infos du Site");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banniéres");
define("_MI_SYSTEM_ADMENU2","Blocs");
define("_MI_SYSTEM_ADMENU3","Groupes");
define("_MI_SYSTEM_ADMENU4","Meta/Footer");
define("_MI_SYSTEM_ADMENU5","Modules");
define("_MI_SYSTEM_ADMENU6","Préférences");
define("_MI_SYSTEM_ADMENU7","Emoticons");
define("_MI_SYSTEM_ADMENU8","Filtre Pseudo/IP");
define("_MI_SYSTEM_ADMENU9","Classement membres");
define("_MI_SYSTEM_ADMENU10","Editer Membre");
define("_MI_SYSTEM_ADMENU11","Mail Membres");
define("_MI_SYSTEM_ADMENU12", "Trouver Membres");
?>